function FileData_Pairs(x)
{
x.t("overflow","presentation");
x.t("overflow","short");
x.t("overflow","status");
x.t("overflow","13.24");
x.t("overflow","write");
x.t("parameter","description");
x.t("available","sms");
x.t("notes","incoming");
x.t("full","new");
x.t("full","information");
x.t("full","buffer");
x.t("description","(num)");
x.t("delivery","phone");
x.t("refer","dcs");
x.t("dcs","gsm");
x.t("dcs","following");
x.t("last","siemens");
x.t("mode","status");
x.t("mode","error");
x.t("mode","sms");
x.t("mode","read");
x.t("mode","[0]");
x.t("mode","query");
x.t("mode","(num)");
x.t("change","smgo");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","unsolicited");
x.t("03.38","stored");
x.t("03.38","3gpp");
x.t("new","message");
x.t("indication","occur");
x.t("indication","smgo");
x.t("command","sets");
x.t("command","smgo=");
x.t("command","returns");
x.t("command","smgo");
x.t("mux1","mux2");
x.t("presentation","mode");
x.t("short","messages");
x.t("short","message");
x.t("status","syntax");
x.t("status","space");
x.t("status","sms");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("13.24","smgo");
x.t("test","command");
x.t("sim","specific");
x.t("stored","either");
x.t("changed","parameter");
x.t("phone","notes");
x.t("write","command");
x.t("sets","overflow");
x.t("cpms","buffer");
x.t("gsm","03.38");
x.t("regarding","sim");
x.t("(sms)","commands");
x.t("commands","13.24");
x.t("supported","read");
x.t("error","cme");
x.t("error","write");
x.t("error","cms");
x.t("error","reference");
x.t("syntax","test");
x.t("cms","error");
x.t("space","available");
x.t("messages","dcs");
x.t("messages","message");
x.t("messages","mem3");
x.t("messages","class");
x.t("means","buffers");
x.t("reference","(s)");
x.t("code","sms");
x.t("enable","mode");
x.t("message","waiting");
x.t("message","classes");
x.t("message","service");
x.t("message","class");
x.t("buffers","full");
x.t("mem3","cpms");
x.t("spec\u00adifications","gsm");
x.t("usb","mux1");
x.t("charge","last");
x.t("specific","short");
x.t("specific","message");
x.t("sms","overflow");
x.t("sms","buffer");
x.t("waiting","delivery");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","smgo");
x.t("[0]","disable");
x.t("query","sms");
x.t("issuing","indication");
x.t("information","regarding");
x.t("smgo=","response");
x.t("result","code");
x.t("received","short");
x.t("disable","enable");
x.t("(num)","sms");
x.t("classes","refer");
x.t("3gpp","23.038");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("incoming","short");
x.t("service","(sms)");
x.t("either","storage");
x.t("storage","therefore");
x.t("following","spec\u00adifications");
x.t("class","sim");
x.t("class","specific");
x.t("returns","overflow");
x.t("unsolicited","result");
x.t("therefore","smgo");
x.t("occur","without");
x.t("without","issuing");
x.t("smgo","mode");
x.t("smgo","response");
x.t("smgo","indication");
x.t("smgo","list");
x.t("smgo","means");
x.t("smgo","query");
x.t("buffer","full");
x.t("buffer","change");
x.t("buffer","changed");
x.t("buffer","received");
}
